{% extends "base.html" %}

{% block content %}
    <h2>People</h2>
    <ul>
        {% for person in object_list %}
            <li>{{ person.name }} - {{ person.birth_place }} - {{ person.birth_date }}</li>
        {% endfor %}
    </ul>
{% endblock %}